NAME Electron Matrix Shield
NAM2 an electron matrix shield
ICON items/s_system1.jpg 9
GFXP items/l_system1.jpg 9
FLAG tech nomulti
DIST dead cold warm hot toxic
TEXT An electron matrix that surrounds a ship. It affords adequate shield protection against the rigors of space travel.
COST 126 technology
TYPE system
SIZE 1            

DATA

TYPE shield
PAR0 2000
PAR1 3
PAR2 1000
SOND 100 0 combat/i_shield.wav impact

EMIT 
REFR impact
FILE combat/shield.tga
ANIM 0 0 1
SIZE 100
LIFE 10
NUMB 1
END EMIT


END DATA

END

